<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Welcome]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module00/sg_mod00_p02.swf"/>
	</Content>


	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		 <P1><![CDATA[This course describes how to program the SurGard System III Virtual Receiver and the key features and benefits to selling this product.]]></P1>
		 <P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>
	</Content>
  	
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		 <P1><![CDATA[Eleven sections:]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	</Content>
  	  	
  	  	
   	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[1. Hardware Overview ...15 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A3"/>				
	</Content>
	  
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[2. Connection Diagram ...15 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A4"/>				
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[3. System III Console Software ...10 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A5"/>				
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
		<P1><![CDATA[4. Upgrading SG-CPM and Line cards ...5 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="340" RemoveCompareId="A6"/>				
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A7">
		<P1><![CDATA[5. Programming of the SG-CPM3 ...5 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A7"/>				
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A8">
		<P1><![CDATA[6. Setting up the Option File(s) ...5 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A8"/>				
	</Content>
	  
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A9">
		<P1><![CDATA[7. Setting up the DNIS table ...5 minutes]]></P1>
		<P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A9"/>				
	</Content>
	    	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A10">
		 <P1><![CDATA[8. Maintaining the AHS table ...5 minutes]]></P1>
		 <P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A10"/>				
	</Content>
	  
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A11">
		 <P1><![CDATA[9. Configuring the Line Test Feature ...5 minutes]]></P1>
		 <P2 _x="" _y="" RelativeGapY="3" _width="340" RemoveCompareId="A11"/>				
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A12">
		 <P1><![CDATA[10. Two-way Configuration ...5 minutes]]></P1>
		 <P2 _x="" _y="" RelativeGapY="3" _width="320" RemoveCompareId="A12"/>				
	</Content>
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A13">
		 <P1><![CDATA[11. How to sell SurGard System III ...15 minutes]]></P1>
		 <P2 _x="" _y="" RelativeGapY="3" _width="340" RemoveCompareId="A13"/>				
	</Content>
		
				

<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Welcome to the SurGard System III course. This instructional course describes how to program the System III virtual receiver. Additionally you'll learn key features and benefits to selling this product.<br>There are eleven sections in this course:<br>1. Hardware Overview<br>2. Connection Diagram<br>3. System III Console Software<br>4. Upgrading SG-CPM and Linecards<br>5. Programming of the SG-CPM3<br>6. Setting up the Option File(s)<br>7. Setting up the DNIS table<br>8. Maintaining the AHS table<br>9. Configuring the Line Test Feature<br>10. Two-way Configuration<br>11. How to sell SurGard System III]]></P1>
</Content>


</Contents>
  

